﻿#headerAreaDef {
    width: 100%;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    height: 130px;
}

.headFixed_margin {
    height: 130px !important;
}

#header {
    margin: 0px auto 0px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    padding: 0px 0px 0px;
    max-width: 1280px;
}

.head_left {
    max-width: 200px;
    width: 100%;
}

.head_right {
    width: 100%;
    margin: 0px auto;
}


.functionmenu_area {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}


h4 {
    font-weight: bold;
    font-size: 1.7em;
    text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}



#header img {
    padding-top: 0px;
}

h1#hd_header {
    font-weight: normal;
    display: inline-block;
    top: -5px;
    position: absolute;
    z-index: 500;
}


#headerMenu img {
    vertical-align: middle;
}

#headerMenu a {
    margin-right: 0px;
}


/* ヘッダーボタンエリア */
#headerMenu02 {
    margin: 4px 0px;
    padding: 0px 0px 12px 0px;
    float: right;
}

#headerBtn {
    margin: 0px 0px;
}

    #headerBtn ul li {
        float: left;
        margin: 0px 0px 0px 8px;
        padding: 5px 17px;
        font-size: 0.9em;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
    }


/* オープニングページに戻る */
#mainTop {
    float: left;
    margin-right: 4px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

    #mainTop a {
        text-decoration: none;
        display: block;
        padding: 3px 5px 3px 6px;
    }
/* 文字サイズ・背景色変更 */
#mainFontSizeSel {
    margin-right: 0px;
    padding-top: 4px;
    outline: medium none;
    float: left;
}

#changeHaikei {
    margin: 0px 0px 4px 70px;
    padding-top: 4px;
    outline: medium none;
    float: left;
}

    #changeHaikei span, #mainFontSizeSel span {
        display: inline-block;
        vertical-align: middle;
        padding-right: 10px;
        font-size: 1.2em;
    }

    #changeHaikei a, #mainFontSizeSel a {
        padding-right: 10px;
        vertical-align: middle;
    }

    #changeHaikei img, #mainFontSizeSel img {
        vertical-align: sub;
    }

/* Foreign Language */
#foreign a {
    padding: 5px 0px 0px 28px;
    line-height: 22px;
}

.select-box01 select {
    float: left;
    max-width: 180px;
    padding: 2px;
    margin: 7px 0px 0px 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #999;
    background: #eee;
    background: url("../images/top1/ya_blue_s.png") right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#F7F7F7 100%);
    background: url("../images/top1/ya_blue_s.png") right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#F7F7F7 100%);
    background-size: 26px, 24px;
}

.select-box01 {
    float: left;
    max-width: 100%;
    margin: 0px 5px 0px 0px;
    /*background: url("../../images/top1/icon_honyaku.png") no-repeat;*/
    padding: 0px 0px 0px 0px;
}

    .select-box01 .dropmenu {
        *zoom: 1;
        list-style-type: none;
        width: 100%;
        padding: 0;
    }

        .select-box01 .dropmenu img {
            padding-top: 5px;
        }

        .select-box01 .dropmenu:before, .dropmenu:after {
            content: "";
            display: table;
        }

        .select-box01 .dropmenu:after {
            clear: both;
        }

        .select-box01 .dropmenu ul {
            border: 1px solid #575757;
        }

        .select-box01 .dropmenu li {
            position: relative;
            width: 100%;
            float: left;
            margin: 0;
            padding: 0px;
            text-align: center;
        }

            .select-box01 .dropmenu li a {
                display: block;
                margin: 0px;
                padding: 3px 8px;
                text-decoration: none;
                font-size: 0.9em;
                min-height: 20px;
            }

            .select-box01 .dropmenu li ul {
                list-style: none;
                position: absolute;
                z-index: 9999;
                top: 100%;
                left: 0;
                margin: 0;
                padding: 0;
            }

                .select-box01 .dropmenu li ul li {
                    width: 100%;
                }

                    .select-box01 .dropmenu li ul li a {
                        padding: 5px 0px;
                        border-top: 1px solid #575757;
                    }

                        .select-box01 .dropmenu li ul li a.topsub {
                            border-top: none !important;
                        }

            .select-box01 .dropmenu li:hover > a.topmenu {
                border-radius: 3px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
            }

            .select-box01 .dropmenu li a.topmenu:hover {
                border-radius: 3px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
            }

        .select-box01 .dropmenu ul img {
            margin-left: 3px;
        }

    /* Foreign Language メニュー表示 */
    .select-box01 #normal li ul {
        left: -1000em;
    }

    .select-box01 #normal li:hover ul,
    .select-box01 #normal ul.focused {
        left: 0em;
    }


/* mypage */

.mypage {
    float: left;
    background: url("../../images/top1/icon_mypage.png") no-repeat;
    padding: 0px 10px 0px 22px;
    font-size:90%;
}


/* アクセシビリティ */
.accessibility {
    float: left;
    background: url("../../images/top1/icon_acc.png") no-repeat;
    padding: 0px 10px 0px 22px;
    font-size: 90%;
}

/* サイト内検索 */
#mainSearch {
    margin: 0px 0px 0px 18px;
    float: right;
}

input.searchBox {
    height: 24px;
    width: 150px;
    margin: 0px;
    vertical-align: middle;
}

input.btnSearch {
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
}

/* サイト内検索ver2.0 */
#mainSearch .bootstrap-scope {
    height: 32px;
}

#mainSearch #input_form_search_word {
    width: 150px;
}





/* グローバルナビゲーション */

#GlobalNavigationBlock {
    margin: 0px auto 0px auto;
    padding: 9px 0px 0px 50px;
    width: 100%;
    text-align: center;
    max-width: 912px;
}



div#naviContainer {
    margin: 0px auto 0px auto;
    padding: 0px;
    height: 45px;
    width: 100%;
}


div#naviArea {
    margin: 0px auto;
    width: 100%;
}

    div#naviArea #navi_list {
        width: 100%;
        margin: 0px auto 0px auto;
        z-index: 1000;
        display: table;
        text-align: center;
        border-collapse: collapse;
        box-sizing: border-box;
    }


    div#naviArea a {
        text-decoration: none;
        font-size: 1.1em;
    }



div#popNaviArea ul.g_navi {
    width: 100%;
    padding-top: 10px;
    margin: 0px auto 0px auto;
}



div#naviArea ul#navi_list {
    display: table;
    text-align: center;
    border-collapse: collapse;
    box-sizing: border-box;
    z-index: 1000;
}

    div#naviArea ul#navi_list li {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        height: 45px;
        font-size: 1em;
        width:120px;
    }

        div#naviArea ul#navi_list li div {
            vertical-align: middle;
            padding: 0px;
        }

        div#naviArea ul#navi_list li a {
            display: block;
        }

        div#naviArea ul#navi_list li img {
            display: block;
            position: relative;
            margin: 0px auto;
            padding: 10px 0px 0px 0px;
        }

        div#naviArea ul#navi_list li p {
            display: inline-block;
            line-height: 30px;
            font-size:88%;
        }



.btn_mainsite {
    display: none !important;
}

/* ホームのボタン */
div #naviArea ul#navi_list li#navi_tab_0 div {
    vertical-align: middle;
}

div#popNaviArea {
    display: block;
    position: relative;
    width: 100%;
    margin: 0px auto;
    z-index: 99999;
    padding: 0px;
    text-align: left;
}

    div#popNaviArea ul.g_navi {
        position: absolute;
        max-width: 1100px;
        width: 100%;
        padding-top: 10px;
        margin: 0px auto 0px 0px;
    }

    div#popNaviArea ul#g_navi_0 {
        border: none;
        padding: 0px;
    }

    div#popNaviArea li.navi_child {
        width: 22%;
        display: inline-block;
        vertical-align: top;
        padding-bottom: 18px;
        padding-left: 15px;
    }

    div#popNaviArea h3.navi_child_name {
        margin: 0px 5px;
        padding: 4px 2px 4px 0px;
        font-size: 0.95em;
        font-weight: bold;
    }

    div#popNaviArea li.navi_child ul {
        padding: 0px 8px;
        margin-top: -5px;
    }

    div#popNaviArea li.navi_child li {
        font-size: 0.8em;
        line-height: 1.3em;
        padding: 0px 2px 0px 8px;
        margin-top: 8px;
        background-image: url("../../images/ya_red.png");
        background-repeat: no-repeat;
        background-position: 1px 0.5em;
    }

        div#popNaviArea li.navi_child li.exsistpic {
            background-image: none;
        }

    div#popNaviArea li.navi_child img {
        margin-right: 3px;
    }

    div#popNaviArea li.navi_child a {
        display: table-cell;
        vertical-align: middle;
    }

    div#popNaviArea li.navi_type_2 {
        width: auto;
        display: block;
    }

        div#popNaviArea li.navi_type_2 li {
            display: inline-block;
            width: 23%;
            vertical-align: middle;
        }
    /* 親メニュー（大分類） */
    div#popNaviArea .parentMenu {
        width: 100%;
        float: left;
        margin: 8px auto;
    }

        div#popNaviArea .parentMenu .parentlink {
            margin: 0px 0px 0px 20px;
            float: left;
            font-weight: bold;
        }

        div#popNaviArea .parentMenu .closelink {
            margin: 0px 20px 0px 0px;
            float: right;
        }
    /* 親メニュー（中分類） */
    div#popNaviArea .navi_child .close {
        display: none;
    }

    div#popNaviArea .navi_child .childlink {
        background: none;
        padding: 0px 2px 0px 0px;
    }

.noChild {
    background: none !important;
}

/* ==========================================================================================
 ナビゲーションメニュー（目的から探すエリア）
========================================================================================== */
#top_mokuteki {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10001;
    margin: 0;
    width: 100%;
}
/* スマホ用 */
@media screen and (max-width:1024px) {
    #top_mokuteki {
        display: none;
    }
}

#top_mokuteki.active {
    height: 100%;
    background-color: #ffffff;
    opacity: .89;
}

.top_head_wp {
    position: relative;
    min-width: 765px;
    margin: 0px auto 0px auto;
}

    .top_head_wp.active {
        height: 100%;
    }

/*top共通*/
.mokuteki_wp-L {
    padding: 0 20px;
}

.mokuteki_wp-R {
    padding: 0 20px;
    margin: 0;
    overflow: hidden;
    text-align: left;
}

.mokuteki_r-con {
    margin: 0 0 .58em 0;
}

.button_container {
    cursor: pointer;
    z-index: 1099;
    background: transparent;
    padding: 0px;
    margin: 0px;
    border: none;
}

    .button_container.active {
    }

.mokuteki_con_00 {
    padding: 20px 0;
    float: left;
    padding: 0 20px;
    width: 25%;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mokuteki_con_01 {
    padding: 55px 20px 0 20px;
}

.mokuteki_con_02 {
    padding: 0 20px;
}

.mokuteki_con_03 {
    float: left;
    padding: 0 20px;
    width: 50%;
    margin: 0px 0px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box;
}

.mokuteki_con_04 {
    padding: 20px 0;
    padding: 0px 20px 5px 20px;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

.mokuteki_con_05 {
    padding: 20px 0;
    padding: 0 20px;
    margin: 0px auto 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mokuteki_wp {
    padding: 0px 0 0px 0;
    z-index: 1009;
    position: relative;
    min-width: 765px;
    max-width: 1010px;
    margin: 0px auto 0px;
    opacity: 0;
}

.overlay.open .mokuteki_wp {
    -webkit-animation: fadeInDown .5s ease forwards;
    animation: fadeInDown .5s ease forwards;
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}

.mokuteki_wp_title {
    color: #FFF;
    font-size: 125%;
    font-weight: bold;
    margin: 0 0 .5em 0;
    background-repeat: no-repeat;
    padding: 0px 0 10px 0;
    border-bottom: 2px dotted #A1B4BF;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mokuteki_wp_title2 {
    color: #FFF;
    font-size: 110%;
    font-weight: bold;
    margin: 0 0 .5em 0;
    background-repeat: no-repeat;
    padding: 10px 0 0 0;
}

    .mokuteki_wp_title2 a {
        color: #FFF;
        text-decoration: none;
    }


li.moku_haya img {
    margin: 0 5px 0 0;
    -ms-flex-negative: 1;
    flex-shrink: 1;
}

.t_icon_list li a {
    display: inline-block;
    margin: 5px 5px 5px 0;
}

.mokuteki_tit_icon01 {
    width: 479px;
}

.mokuteki_tit_icon02 {
    background-position: 0 .7em;
}

.mokuteki_tit_icon03 {
    background-position: 0 .4em;
    width: 479px;
}

.mokuteki_tit_icon04 {
    background-position: 0 .7em;
}

.mokuteki_map_kakuku {
    padding: 0 30px 0 0;
}

.mokuteki_con_01 li {
    float: left;
    width: 25%;
    padding: 0;
    padding: 0 5px 0.85em 0;
    background-position: 0 50%;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.t_mokuteki_list li a {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
}

    .t_mokuteki_list li a::before,
    .t_mokuteki_list li a::after {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        content: "";
        vertical-align: middle;
    }

    .t_mokuteki_list li a::before {
        left: 4px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 4px;
        height: 4px;
        border: 4px solid transparent;
        border-left: 4px solid #FFF;
    }

.mokuteki01 img {
 padding:0px 5px 0px 0px;
}

.subsite_con {
    margin: 0px auto;
    text-align: center;
    border-bottom: 2px dotted #ffffff;
}

.subsite_waku {
    margin: 0px auto 0px 15px;
    text-align: center;
}

.subsite_link a {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 2.5em;
}

.t_subsite_list {
    padding: 0px;
    margin: 0px auto;
    text-align: center;
}

.text_linkArea {
    margin: 40px auto 0px;
    text-align: center;
    max-width: 700px;
    width: 100%;
}


.text_link {
    margin: 20px auto;
    text-align: center;
    display: flex;
    flex-direction: row;
}

    .text_link a {
        color: #ffffff;
        text-decoration: none;
        font-size: 1.2em;
    }

.link {
    padding: 0px 40px 0px 0px;
}

/* リンク概要 */
.t_mokuteki_list li p {
    color: #ffffff;
    font-size: 0.9em;
    margin: 2px 0px 10px 18px;
}

.mokuteki_con_01 li:nth-of-type(4n+1) {
    clear: left;
}

.mokuteki_con_02 li {
    width: 25%;
    float: left;
}

    .mokuteki_con_02 li:nth-of-type(4n+1) {
        clear: left;
    }

.mokuteki_con_03 li {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .mokuteki_con_03 li:nth-of-type(3n+1) {
        clear: left;
    }

.mokuteki_con_04 li {
    font-size: 1em;
}

.mokuteki_link a {
    background-repeat: no-repeat;
}

.faq_link a {
    background-image: url(/images/faq_link.png);
    background-repeat: no-repeat;
}

.t_icon_list .faq_link a {
    padding: 3px 0 3px 1em;
}

.no-scroll {
    overflow: hidden;
}

.overlay {
    background: #006532;
    top: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: opacity .35s, visibility .35s, height .35s;
    -o-transition: opacity .35s, visibility .35s, height .35s;
    transition: opacity .35s, visibility .35s, height .35s;
    z-index: 1099;
    display: none;
}

    .overlay.open {
        opacity: .95;
        display: block;
        overflow-y: hidden;
        overflow-x: hidden;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
        height: 100%;
    }

        .overlay.open li {
            background-image: none;
            float: left;
            padding: 10px;
            border: 1px solid #fff;
            margin: 5px;
        }

    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto 10px auto;
        display: inline-block;
        position: relative;
        font-size: 100%;
    }

        .overlay ul li {
            display: block;
            position: relative;
            min-width: 200px;
        }

            .overlay ul li a {
                position: relative;
                color: #FFF;
                text-decoration: none;
                overflow: hidden;
                background-position: 0 .1em;
                background-repeat: no-repeat;
            }

                .overlay ul li a:hover,
                .overlay ul li a:focus {
                    background-color: rgba(32, 62, 80, 0.8);
                }

li.moku_haya a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    vertical-align: middle;
}

.subsite_waku {
    width:;
}

.subsite_link {
    text-align: center;
}

span.moku_txt {
    -ms-flex-negative: 1;
    flex-shrink: 1;
}

li.parent.hover .sub {
    width: 650px;
    -webkit-transition: all 500ms 0s ease;
    -o-transition: all 500ms 0s ease;
    transition: all 500ms 0s ease;
    display: block;
    opacity: 100;
    min-height: 100%;
    left: 200px;
    overflow: auto;
    height: 100vh;
}

/* ナビメニュー展開時のスタイル */
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: scaleY(0);
        transform-origin: top;
    }

    100% {
        opacity: 1;
        transform: scaleY(1);
        transform-origin: top;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: scaleY(0);
        transform-origin: top;
    }

    100% {
        opacity: 1;
        transform: scaleY(1);
        transform-origin: top;
    }
}

/* ナビゲーションを閉じるリンク */
#navimenu {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10000;
}

#navimenu_close {
    margin: 8px 0px 0px 8px;
    padding: 0px;
    text-align: left;
}

    #navimenu_close div {
        padding: 0px;
        text-align: center;
        opacity: 1;
        width: 1em;
    }

    #navimenu_close span {
        color: #0058af;
        padding: 0px;
        display: block;
        color: #ffffff;
    }

    #navimenu_close a {
        display: block;
        text-decoration: none;
    }

.btn_yokuaru {
    border: 1px solid #ffffff;
    margin: 0px auto;
    text-align: center;
    width: 30%;
}

.function_Area {
    padding: 5px 140px 5px;
    background-color: #F9F9F9;
}

.illust {
    padding: 0px;
    margin: 0px;
}


#headerMenu02 {
    display: none;
}


/* ==========================================================================================
 アクセシビリティメニュー
========================================================================================== */
#accessibility {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1099;
    margin: 0;
    width: 100%;
}


    #accessibility.active {
        /* background-color:#ffffff;*/
        opacity: .89;
    }

.acce_head_wp {
    position: relative;
    min-width: 765px;
    margin: 0px auto 0px auto;
}

    .acce_head_wp.active {
        height: 100%;
    }



.acc_wp {
    padding: 10px 0 15px 25%;
    z-index: 1099;
    position: relative;
    min-width: 765px;
    max-width: 1200px;
    margin: 0 auto;
    opacity: 0;
}

.overlay_acc.open .acc_wp {
    -webkit-animation: fadeInDown .5s ease forwards;
    animation: fadeInDown .5s ease forwards;
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}


.overlay_acc {
    background: #575757;
    top: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: opacity .35s, visibility .35s, height .35s;
    -o-transition: opacity .35s, visibility .35s, height .35s;
    transition: opacity .35s, visibility .35s, height .35s;
    z-index: 1099;
    display: none;
}

    .overlay_acc.open {
        opacity: .99;
        display: block;
        overflow-y: hidden;
        overflow-x: hidden;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
    }

        .overlay_acc.open li {
            background-image: none;
            float: left;
            padding: 12px;
        }

    .overlay_acc ul {
        list-style: none;
        padding: 0;
        margin: 0 auto 10px auto;
        display: inline-block;
        position: relative;
        font-size: 90%;
        width: 100%;
    }

        .overlay_acc ul li {
            display: block;
            position: relative;
            min-width: 200px;
        }

            .overlay_acc ul li a {
                position: relative;
                color: #FFF;
                text-decoration: none;
                overflow: hidden;
                background-position: 0 .1em;
                background-repeat: no-repeat;
            }

                .overlay_acc ul li a:hover,
                .overlay_acc ul li a:focus {
                    background-color: rgba(32, 62, 80, 0.8);
                }


/* ナビメニュー展開時のスタイル */
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: scaleY(0);
        transform-origin: top;
    }

    100% {
        opacity: 1;
        transform: scaleY(1);
        transform-origin: top;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: scaleY(0);
        transform-origin: top;
    }

    100% {
        opacity: 1;
        transform: scaleY(1);
        transform-origin: top;
    }
}

/* ナビゲーションを閉じるリンク */
#accmenu {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}

#accmenu_close {
    margin: 10px 0px 0px 65px;
    padding: 0px;
    text-align: left;
    color: #fff;
    position: absolute;
    z-index: 10000;
}

    #accmenu_close div {
        padding: 0px;
        text-align: center;
        opacity: 1;
        width: 1em;
    }

    #accmenu_close span {
        color: #fff;
        padding: 0px;
        display: block;
    }

    #accmenu_close a {
        display: block;
        text-decoration: none;
        color: #fff;
    }

.accmenu {
    text-align: center;
    margin: 0px auto;
    float: left;
}

    .accmenu a {
        text-decoration: none;
    }

    .accmenu span {
        font-size: 1.2em;
    }


#foreignSP {
    display: none;
    width: 96%;
    margin: 10px auto 10px auto;
}



/*:::::::::::::::::::::::::
 * レスポンシブル用
 *::::::::::::::::::::::::*/

#hd_header02 {
    display: none;
}

#headMenu img {
    display: none !important;
}


/* タブレット用 */
@media screen and (max-width:1024px) {

    #headerAreaDef {
        background-color: #F4F0E9;
        height: unset;
    }

    *:focus {
        outline: none;
    }

    .function_Area {
        display: none;
    }

    #accessibility {
        display: none;
    }

    #foreignSP {
        display: block;
    }

    #headMenu {
        display: block !important;
        position: absolute;
        right: 0px;
        top: 7px;
    }


    .head_right {
        width: 100%;
        margin: 0px auto;
    }


    h1#hd_header {
        display: none;
    }


    h1#hd_header02 {
        display: block;
        text-align: center;
        padding: 3px 0px;
    }

    #header {
        margin: 0px auto 0px auto;
        display: inline-block;
        padding: 0px 0px 0px;
    }

        #header img {
            margin: -3px auto -6px;
            text-align: center;
            height: 58px;
        }

    #headMenu img {
        display: block !important;
    }


    #headMenu img {
        width: 50px;
        height: 50px;
    }

    #navimenu {
        display: none !important;
    }

    #GlobalNavigationBlock {
        margin: 0px auto 0px auto;
        padding: 0px 0px 0px 0px;
        height: unset;
        max-width: unset;
    }

    .#keepSavePage-container {
        display:none;
    }

    .Navigation, #naviContainer, #headerMenu, #headerMenu02 {
        display: none;
    }

    /* グローバルナビゲーション */
    #headMenu {
        display: block !important;
        position: absolute;
        right: 7px;
        top: 10px;
    }

    #naviAreaSP {
        padding: 10px;
        background-color: #0D5128 !important;
        margin: 7px auto 0px;
        text-align: left;
    }

    #navi_listSP {
        background: #FFFFFF;
        padding: 0px 0px 1px 15px;
    }

    div#naviAreaSP a {
        display: block;
        color: #001766;
        font-weight: bold;
        padding: 10px;
        background: url("../../images/top1/ya_gray.png") no-repeat 98% center;
        background-size: 5px 8px;
        text-decoration: none;
    }




    div#naviAreaSP ul#navi_listSP li a {
        color: #333333;
        top: 0px;
        left: 0px;
        border-bottom: solid 1px #cccccc;
        position:relative;
    }

        div#naviAreaSP ul#navi_listSP li a.addlinks_top {
            padding: 7px 15px;
            border-top: solid 1px #cccccc;
        }

        div#naviAreaSP ul#navi_listSP li a.addlinks {
            padding: 7px 15px;
        }

    .mainBlock {
        margin: 0px auto 0px;
        padding-top: 0px;
    }

    .sub_site_link {
        padding: 0px 15px 0px 15px;
    }

    div#naviAreaSP .sub_site_link a {
        background: none;
        padding: 8px 10px;
    }

    .sub_site_link ul li a {
        color: #ffffff !important;
        top: 0px;
        left: 0px;
        position: relative;
    }

    .sub_site_link ul li {
        border-bottom: solid 1px #cccccc;
    }


        .sub_site_link .last {
            border-bottom: none !important;
        }


    div#naviAreaSP .mymenu_link a {
        background: none;
        padding: 8px 10px;
        text-align:right;
        font-weight:normal;
    }


    .mymenu_link {
        padding: 0px 15px 0px 15px;
        background: #FFFFFF;
        border-radius:5px;
    }

        .mymenu_link a {
            top: 0px;
            left: 0px;
        }



}





@media screen and (max-width:767px) {
    /* スマートフォン用のスタイル記述 */
    #keepSavePage-container {
    display:none;
    }

    div#browsinghisotry_block .upddate {
        float: none;
    }

    div#browsinghisotry_block .title {
        float: none;
    }

}


/* ★スマホ用★ */
@media screen and (max-width:599px) {
}
